The core module provides the base framework for the GDK for Unity.

Installation

Add this feature module to your project via the Package Manager UI.

Or add it to your Packages/manifest.json:

{
  "dependencies": {
    "io.improbable.gdk.core": "0.4.0"
  },
}

Updated about a year ago


Core


Suggested Edits are limited on API Reference Pages

You can only suggest edits to Markdown body content, but not to the API spec.